@font-face {
    font-family:'IRANYekanRegular' ;
    src: url(../fonts/iranyekan/IRANYekanRegular.ttf);
}

@font-face {
    font-family: 'IRANSans_Medium';
    src: url(../fonts/iransans/IRANSans_Medium.woff);
}

.ltr{
    direction:ltr !important;
    text-align: left !important;
}

.rtl{
    direction:rtl !important;
    text-align: right !important;
}

body{
    background:url(../images/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.header_top_menu{
    display:none !important;
}
.style-2.techno_nav_manu{
    display:none !important;
}
.mobile-menu-area{
    display:none !important;
}
.footer_middle_area{
    display:none !important;
}
.contacts_fix{
    display: none !important;
}
.systems{
    flex-direction: column;
    justify-content: center;
    align-items: start;
    gap: 25px;
    margin-top: 20px;
    height: 100vh;
}
.system_domain img{
    width: 80%;
    margin: 0px auto 30px;
    /*box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;*/
}
.system_domain:hover{
    transform: scale(1.1, 1.1);
}
.system_domain{
    font-family: 'IRANYekanRegular';
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #101010;
    font-weight: 900;
    font-size: 20px;
    font-weight: 900;
    /* background: #bdbdbdcf; */
    width: 230px;
    padding: 20px;
    border-radius: 18px;
    background: rgba(255, 255, 255, 0.61);
    backdrop-filter: blur(10px);
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 2px 6px 2px;
}

.system_domain:hover{
    color: #040404;
}

.row-system.rtl{
    flex-direction: row-reverse;
}

/*.system_domain:hover img{*/
/*    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;*/
/*}*/

.contact-us{
    background: #dfdfdecf;
    padding: 25px 50px 0px;
    margin: 0px 0px 0px;
    direction: rtl;
    text-align: right;
}

.contact-us p{
    font-family:'IRANYekanRegular' ;
   color:#000;
}

.contact-us a {
    font-family: 'IRANSans_Medium';
    color: #262626;
    font-weight: 500;
}

.contact-us.ltr a {
    font-family:'IRANYekanRegular' ;
    color: #262626;
    font-weight: 500;
}

.contacts-phone{
    display:flex;
}

.title-system{
    font-size: 25px;
    font-weight: 900;
    text-align: center;
    font-family: 'IRANYekanRegular';
    color: #fff;
    margin: 0px 0px 25px;
}

#langs {
    position: fixed;
    top: 12px;
    left: 0px;
    width: 40px;
    z-index: 100000;
    top: 100px ;
}
#langs li {
    width: 44px;
    box-sizing: border-box;
    margin-top: 10px;
    padding: 5px 5px;
    background: #009292;
    text-align: right;
    border-radius: 0 10px 10px 0;
    border: 1px solid #009292;
    border-left: 0px;
    height: 44px;
    list-style: none;
}


#langs li a img {
    width: 30px;
}

/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 599px) {
    body{
        background:url("/technoml/assets/images/sierra/bg-m.jpg") no-repeat;
        background-position-x: center;
        background-position-y: top;
        background-size: cover;
    }
    .systems {
        height: auto;
        margin-right: 70px;
        margin-top: 370px;
    }
    .system_domain img {
        width: 165px;
    }

    .contact-us {
        width: 95%;
        padding: 25px 25px;
        margin: 15px 0px 0px;
    }

    .contacts-phone{
        display:block;
    }

    .title-system {
        font-size: 18px;
    }
}